Name: kde-l10n-lt
Version: 4.4.5
%define subrel 1
Release: %mkrel 1
Summary: Language files for KDE4 Lithuanian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-lt-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-lt
Provides: kde4-l10n
Provides: kde4-l10n-lt = %{version}
Obsoletes: kde4-l10n-lt < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Lithuanian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Apr 13 2011 Oden Eriksson <oeriksson@mandriva.com> 4.4.5-1.1mdv2010.2
- built for updates

* Mon Dec 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.5-1mdv2010.1
+ Revision: 612728
- Update to kde 4.4.5"

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542174
- Update to kde 4.4.3

* Mon Mar 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528868
- Update to kde 4.4.2"

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-1mdv2010.1
+ Revision: 513376
- Update to kde 4.4.1"

* Tue Feb 09 2010 Funda Wang <fwang@mandriva.org> 4.4.0-1mdv2010.1
+ Revision: 502557
- New version 4.4.0 stable

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.3.98 ( AKA RC3 )"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 495850
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-1mdv2010.1
+ Revision: 488278
- new version 4.3.90

* Mon Dec 21 2009 Funda Wang <fwang@mandriva.org> 4.3.85-1mdv2010.1
+ Revision: 480668
- new version 4.3.85

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454814
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423270
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 410011
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409480
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399923
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394385
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392130
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373118
- New version 4.2.85

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.2.2

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347052
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334272
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326866
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313742
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304589
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289412
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280168
- New version 4.1.1

* Tue Jul 29 2008 Funda Wang <fwang@mandriva.org> 4.1.0-1mdv2009.0
+ Revision: 252960
- import kde4-l10n-lt

